# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

reference.editor.cannot.instantiate.type.selected=선택한 유형({0})이 추상 유형이어서 생성할 수 없습니다. 다른 유형을 선택하십시오.

editorarea.fallback.tab.mandatory=필수
editorarea.fallback.tab.unique=고유
editorarea.fallback.tab.other=기타
editorarea.fallback.tab.administration=관리
editorarea.fallback.section.mandatory.attributes=필수 특성
editorarea.fallback.section.unique.attributes=고유 특성
editorarea.fallback.section.essential=필수
editorarea.data.loss.risk.autosave.title=가능한 데이터 손실
editorarea.data.loss.risk.autosave.message=특성이 편집되어 원치 않게 오브젝트를 저장하거나 저장하지 않은 변경사항이 손실 될 수 있습니다. 계속하시겠습니까?
editorarea.tab.overview.tooltip=개요
editorarea.tab.overview.title=개요

data.no.value=값 없음
data.not.visible=읽기 권한 없음
data.restricted=읽기 권한 없음
data.encrypted=************
data.erroneous=오류 발생
data.object.not.saved=특성을 읽을 수 없음 - 오브젝트가 저장되지 않음
data.languages.unavailable=현재 언어의 데이터가 없음

create.reference=새 {0} 만들기
autocorrection.prefix=의미한 것이 다음과 
autocorrection.suffix=같습니까?

collection.size={0}개 요소

# Permission Management Editor
type=유형
context=컨텍스트
attribute=특성

read=읽기
change=변경
create=만들기
remove=제거

permission.granted=허용됨
permission.denied=거부됨
permission.inherited=상속됨

user.notification.fallback={1}에서 {0} 통지가 수신되었습니다.

user.notification.item.saved=저장된 항목: {0}
user.notification.item.created=항목 {0}을(를) 만들었습니다.
user.notification.item.deleted=항목 {0}이(가) 삭제되었습니다.
user.notification.items.deleted=삭제된 항목: {0}
user.notification.items.unable_to_delete=삭제 불가: {0}
user.notification.items.unable_to_update=업데이트 불가: {0}
user.notification.items.unable_to_create=만들기 불가: {0}
user.notification.items.unable.to_load=로드 불가: {0}
user.notification.current.entity.autosaved=자동 저장된 현재 항목 {0}

user.notification.item.validation.error={0}개의 유효성 검사 오류가 발견됨
user.notification.item.validation.warning={0}개의 유효성 검사 경고가 발견됨

user.notification.type.does.not.exist=유형 {0}이(가) 없거나 권한이 부족함
user.notification.general.failure=오류 발생: {0}
user.notification.permission.failure=작업을 실행할 권한이 없음: {0}
user.notification.type.permission.failure=권한이 부족하여 다음 유형을 읽을 수 없음: {0}

user.notification.dynamicForms.cyclic=dynamicForms 구성의 사이클이 발견되었습니다!

drop.operation.validation.title.error=유효성 검사 오류 발생
drop.operation.validation.title.errors=복수의 유효성 검사 오류 발생
drop.operation.validation.title.warning=유효성 검사 경고 발생
drop.operation.validation.title.warnings=복수의 유효성 검사 경고 발생
drop.operation.validation.summary.errors=오류가 있는 항목은 저장되지 않음
drop.operation.validation.btn.cancel=취소
drop.operation.validation.btn.ignore.and.save=무시하고 저장
drop.operation.validation.tooltip.errors=유효성 검사 오류:
drop.operation.validation.tooltip.warnings=유효성 검사 경고:
drop.operation.validation.item.message.errors=오류: {0}
drop.operation.validation.item.message.warnings=경고: {0}
drop.operation.validation.item.message.errors&warnings=오류: {0}, 경고: {1}
drop.operation.validation.no.to.save=확인 시 {0}/{1}개 요소가 저장됩니다.


widget.modal.messagebox.btn.confirm=확인
widget.modal.messagebox.btn.cancel=취소
widget.modal.messagebox.title.warning=경고
